pim_enrich:
  #Attribute
  attribute:
    tab:
      parameter.title: Parameter
      value.title: Werte
      history.title: Historie
  #Family
  family:
    info:
      cant_remove_attribute_used_as_axis: Sie können dieses Attribut nicht entfernen, da es als Achse in der Variante der Produktfamilie verwendet wird
  #Group type
  group_type:
    tab:
      property.title: Eigenschaften
  #Mass edit operations
  mass_edit_action:
    family:
      page_title: Produktfamilien
      page_subtitle: Massenbearbeitung (1 Produktfamilie)|Massenbearbeitung (%count% Produktfamilien)
      title: Aktion auswählen
      subtitle: Wählen Sie die Aktion aus, die Sie auf die ausgewählte Produktfamilie anwenden wollen|Wählen Sie die Aktion aus, die Sie auf die ausgewählten %count% Produktfamilien anwenden wollen
      confirm: Sie sind dabei eine Produktfamilie mit den folgenden Informationen zu aktualisieren - bitte bestätigten Sie den Vorgang.|Sie sind dabei %count% Produktfamilien mit den folgenden Informationen zu aktualisieren - bitte bestätigten Sie den Vorgang.
      steps:
        first: Produktfamilien auswählen
        second: Aktion auswählen
        third: Konfigurieren
        fourth: Bestätigen
  entity:
    association_type:
      property:
        is_two_way: 2-Wege-Verbindung
        is_quantified: Verbindung mit Menge
pim_enrich_attribute_form:
  code: Code
  type: Attributtyp
  reference_data_name: Referenzdaten Name
  scopable: Wert je Ausgabekanal
  localizable: Wert je Gebietsschema
  unique: Eindeutiger Wert
  availableLocales: Verfügbare Gebietsschemata
  locale_specific: Gebietsschemaspezifisch
  group: Attributgruppe
  useableAsGridFilter: Anwendbar in der Listenansicht
